G04*
G04  File:            BLDC MOTOR DRIVER V1.10.GML, Mon Mar 21 23:15:27 2016*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (E:\Projects\Manton\BLDC Motor Driver\V1.10\BLDC MOTOR DRIVER V1.10.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   No Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04*
%INBLDC MOTOR DRIVER V1.10.GML*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD10C, 0.0050*%
G04  D11 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD11C, 0.0100*%
G04  D12 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD12C, 0.0150*%
G04  D13 : "Ellipse X24.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0240*
%ADD13C, 0.0240*%
G04  D14 : "Ellipse X28.0mil Y28.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0280*
%ADD14C, 0.0280*%
G04  D15 : "Ellipse X35.0mil Y35.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0350*
%ADD15C, 0.0350*%
G04  D16 : "Ellipse X42.0mil Y42.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0420*
%ADD16C, 0.0420*%
G04  D17 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD17C, 0.0500*%
G04  D18 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0600*
%ADD18C, 0.0600*%
G04  D19 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0750*
%ADD19C, 0.0750*%
G04  D20 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD20C, 0.0080*%
G04  D21 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0800*
%ADD21C, 0.0800*%
G04  D22 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD22C, 0.1000*%
G04  D23 : "Ellipse X200.0mil Y200.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2000*
%ADD23C, 0.2000*%
G04  D24 : "Ellipse X398.0mil Y398.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.3980*
%ADD24C, 0.3980*%
G04  D25 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD25C, 0.0400*%
G04  D26 : "Ellipse X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0700*
%ADD26C, 0.0700*%
G04  D27 : "Ellipse X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0720*
%ADD27C, 0.0720*%
G04  D28 : "Ellipse X78.0mil Y78.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0780*
%ADD28C, 0.0780*%
G04  D29 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD29C, 0.0800*%
G04  D30 : "Mounting Hole X390.0mil Y390.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.3900, Rotation=0.0, LineWidth=0.0050 *
%ADD30MTHOLE, 0.3900 X0.3700 X0.0050 X0.0*%
G04  D31 : "Mounting Hole X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.0640, Rotation=0.0, LineWidth=0.0050 *
%ADD31MTHOLE, 0.0640 X0.0440 X0.0050 X0.0*%
G04  D32 : "Oval X68.0mil Y28.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Obround: DimX=0.0680, DimY=0.0280, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32O, 0.0680 X0.0280*%
G04  D33 : "Oval X70.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Obround: DimX=0.0700, DimY=0.0250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33O, 0.0700 X0.0250*%
G04  D34 : "Oval X76.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Obround: DimX=0.0760, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34O, 0.0760 X0.0360*%
G04  D35 : "Oval X78.0mil Y33.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Obround: DimX=0.0780, DimY=0.0330, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35O, 0.0780 X0.0330*%
G04  D36 : "Rounded Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1000, DimY=0.1000, CornerRad=0.0250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36ROUNDRECTNOHOLE, 0.1000 X0.1000 X0.0 X0.0500 X-0.0250 X-0.0250 X-0.0250 X0.0250*%
G04  D37 : "Rounded Rectangle X108.0mil Y108.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1080, DimY=0.1080, CornerRad=0.0270, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37ROUNDRECTNOHOLE, 0.1080 X0.1080 X0.0 X0.0540 X-0.0270 X-0.0270 X-0.0270 X0.0270*%
G04  D38 : "Rounded Rectangle X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1250, DimY=0.1250, CornerRad=0.0313, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38ROUNDRECTNOHOLE, 0.1250 X0.1250 X0.0 X0.0625 X-0.0313 X-0.0313 X-0.0313 X0.0313*%
G04  D39 : "Rounded Rectangle X133.0mil Y133.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1330, DimY=0.1330, CornerRad=0.0333, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39ROUNDRECTNOHOLE, 0.1330 X0.1330 X0.0 X0.0665 X-0.0333 X-0.0333 X-0.0333 X0.0333*%
G04  D40 : "Rounded Rectangle X156.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1560, DimY=0.0500, CornerRad=0.0125, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40ROUNDRECTNOHOLE, 0.1560 X0.0500 X0.0 X0.0250 X-0.0655 X-0.0125 X-0.0655 X0.0125*%
G04  D41 : "Rounded Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0640, DimY=0.0640, CornerRad=0.0160, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41ROUNDRECTNOHOLE, 0.0640 X0.0640 X0.0 X0.0320 X-0.0160 X-0.0160 X-0.0160 X0.0160*%
G04  D42 : "Rounded Rectangle X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0720, DimY=0.0720, CornerRad=0.0180, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42ROUNDRECTNOHOLE, 0.0720 X0.0720 X0.0 X0.0360 X-0.0180 X-0.0180 X-0.0180 X0.0180*%
G04  D43 : "Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD43R, 0.1000 X0.1000*%
G04  D44 : "Rectangle X108.0mil Y108.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1080, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD44R, 0.1080 X0.1080*%
G04  D45 : "Rectangle X116.0mil Y118.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1160, DimY=0.1180, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.1160 X0.1180*%
G04  D46 : "Rectangle X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD46R, 0.1250 X0.1250*%
G04  D47 : "Rectangle X128.0mil Y45.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1280, DimY=0.0450, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.1280 X0.0450*%
G04  D48 : "Rectangle X133.0mil Y133.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1330, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD48R, 0.1330 X0.1330*%
G04  D49 : "Rectangle X134.0mil Y131.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1340, DimY=0.1310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.1340 X0.1310*%
G04  D50 : "Rectangle X136.0mil Y53.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1360, DimY=0.0530, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.1360 X0.0530*%
G04  D51 : "Rectangle X21.0mil Y21.0mil H0.0mil 225.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0210, Rotation=225.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD51ROTRECTNOHOLE, 0.0210 X0.0210 X225.0*%
G04  D52 : "Rectangle X36.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD52R, 0.0360 X0.0360*%
G04  D53 : "Rectangle X36.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0360, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0360 X0.0500*%
G04  D54 : "Rectangle X50.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0500 X0.0360*%
G04  D55 : "Rectangle X44.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD55R, 0.0440 X0.0440*%
G04  D56 : "Rectangle X44.0mil Y58.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.0580, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.0440 X0.0580*%
G04  D57 : "Rectangle X58.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0580, DimY=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0580 X0.0440*%
G04  D58 : "Rectangle X156.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1560, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.1560 X0.0500*%
G04  D59 : "Rectangle X60.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0600 X0.0500*%
G04  D60 : "Rectangle X50.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.0500 X0.0600*%
G04  D61 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 0.0640 X0.0640*%
G04  D62 : "Rectangle X125.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1250, DimY=0.0650, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.1250 X0.0650*%
G04  D63 : "Rectangle X68.0mil Y28.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0680, DimY=0.0280, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.0680 X0.0280*%
G04  D64 : "Rectangle X68.0mil Y58.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0680, DimY=0.0580, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 0.0680 X0.0580*%
G04  D65 : "Rectangle X58.0mil Y68.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0580, DimY=0.0680, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 0.0580 X0.0680*%
G04  D66 : "Rectangle X70.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 0.0700 X0.0250*%
G04  D67 : "Rectangle X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0720, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD67R, 0.0720 X0.0720*%
G04  D68 : "Rectangle X133.0mil Y73.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1330, DimY=0.0730, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 0.1330 X0.0730*%
G04  D69 : "Rectangle X120.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1200, DimY=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.1200 X0.0750*%
G04  D70 : "Rectangle X76.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0760, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.0760 X0.0360*%
G04  D71 : "Rectangle X78.0mil Y33.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0780, DimY=0.0330, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD71R, 0.0780 X0.0330*%
G04  D72 : "Rectangle X128.0mil Y83.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1280, DimY=0.0830, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD72R, 0.1280 X0.0830*%
G04  D73 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0300*
%ADD73C, 0.0300*%
G04  D74 : "Ellipse X38.0mil Y38.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0380*
%ADD74C, 0.0380*%
G04  D75 : "Ellipse X42.0mil Y42.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0420*
%ADD75C, 0.0420*%
G04  D76 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0500*
%ADD76C, 0.0500*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
D10*
X10000Y32500*
Y12500D1*
X10001Y12401*
X10007Y12303*
X10017Y12206*
X10030Y12108*
X10048Y12012*
X10069Y11916*
X10093Y11821*
X10122Y11727*
X10154Y11634*
X10190Y11543*
X10229Y11453*
X10272Y11365*
X10318Y11278*
X10368Y11193*
X10421Y11111*
X10477Y11030*
X10536Y10952*
X10598Y10876*
X10664Y10803*
X10732Y10732*
X10803Y10664*
X10876Y10598*
X10952Y10536*
X11030Y10477*
X11111Y10421*
X11193Y10368*
X11278Y10318*
X11365Y10272*
X11453Y10229*
X11543Y10190*
X11634Y10154*
X11727Y10122*
X11821Y10093*
X11916Y10069*
X12012Y10048*
X12108Y10030*
X12206Y10017*
X12303Y10007*
X12401Y10001*
X12500Y10000*
X40000*
X40098Y10001*
X40196Y10007*
X40293Y10017*
X40391Y10030*
X40487Y10048*
X40583Y10069*
X40678Y10093*
X40772Y10122*
X40865Y10154*
X40956Y10190*
X41046Y10229*
X41134Y10272*
X41221Y10318*
X41306Y10368*
X41388Y10421*
X41469Y10477*
X41547Y10536*
X41623Y10598*
X41697Y10664*
X41767Y10732*
X41835Y10803*
X41901Y10876*
X41963Y10952*
X42022Y11030*
X42078Y11111*
X42131Y11193*
X42181Y11278*
X42227Y11365*
X42270Y11453*
X42309Y11543*
X42345Y11634*
X42377Y11727*
X42406Y11821*
X42430Y11916*
X42451Y12012*
X42469Y12108*
X42482Y12206*
X42492Y12303*
X42498Y12401*
X42500Y12500*
Y32500*
X42498Y32598*
X42492Y32696*
X42482Y32793*
X42469Y32891*
X42451Y32987*
X42430Y33083*
X42406Y33178*
X42377Y33272*
X42345Y33365*
X42309Y33456*
X42270Y33546*
X42227Y33634*
X42181Y33721*
X42131Y33806*
X42078Y33888*
X42022Y33969*
X41963Y34047*
X41901Y34123*
X41835Y34197*
X41767Y34267*
X41697Y34335*
X41623Y34401*
X41547Y34463*
X41469Y34522*
X41388Y34578*
X41306Y34631*
X41221Y34681*
X41134Y34727*
X41046Y34770*
X40956Y34809*
X40865Y34845*
X40772Y34877*
X40678Y34906*
X40583Y34930*
X40487Y34951*
X40391Y34969*
X40293Y34982*
X40196Y34992*
X40098Y34998*
X40000Y35000*
X12500*
X12401Y34998*
X12303Y34992*
X12206Y34982*
X12108Y34969*
X12012Y34951*
X11916Y34930*
X11821Y34906*
X11727Y34877*
X11634Y34845*
X11543Y34809*
X11453Y34770*
X11365Y34727*
X11278Y34681*
X11193Y34631*
X11111Y34578*
X11030Y34522*
X10952Y34463*
X10876Y34401*
X10803Y34335*
X10732Y34267*
X10664Y34197*
X10598Y34123*
X10536Y34047*
X10477Y33969*
X10421Y33888*
X10368Y33806*
X10318Y33721*
X10272Y33634*
X10229Y33546*
X10190Y33456*
X10154Y33365*
X10122Y33272*
X10093Y33178*
X10069Y33083*
X10048Y32987*
X10030Y32891*
X10017Y32793*
X10007Y32696*
X10001Y32598*
X10000Y32500*
D02M02*
