G04*
G04  File:            BLDC MOTOR DRIVER V1.10.GTS, Mon Mar 21 23:15:27 2016*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (E:\Projects\Manton\BLDC Motor Driver\V1.10\BLDC MOTOR DRIVER V1.10.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INBLDC MOTOR DRIVER V1.10.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD10C, 0.0050*%
G04  D11 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD11C, 0.0100*%
G04  D12 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD12C, 0.0150*%
G04  D13 : "Ellipse X24.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0240*
%ADD13C, 0.0240*%
G04  D14 : "Ellipse X28.0mil Y28.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0280*
%ADD14C, 0.0280*%
G04  D15 : "Ellipse X35.0mil Y35.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0350*
%ADD15C, 0.0350*%
G04  D16 : "Ellipse X42.0mil Y42.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0420*
%ADD16C, 0.0420*%
G04  D17 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD17C, 0.0500*%
G04  D18 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0600*
%ADD18C, 0.0600*%
G04  D19 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0750*
%ADD19C, 0.0750*%
G04  D20 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD20C, 0.0080*%
G04  D21 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0800*
%ADD21C, 0.0800*%
G04  D22 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD22C, 0.1000*%
G04  D23 : "Ellipse X200.0mil Y200.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2000*
%ADD23C, 0.2000*%
G04  D24 : "Ellipse X398.0mil Y398.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.3980*
%ADD24C, 0.3980*%
G04  D25 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD25C, 0.0400*%
G04  D26 : "Ellipse X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0700*
%ADD26C, 0.0700*%
G04  D27 : "Ellipse X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0720*
%ADD27C, 0.0720*%
G04  D28 : "Ellipse X78.0mil Y78.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0780*
%ADD28C, 0.0780*%
G04  D29 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD29C, 0.0800*%
G04  D30 : "Mounting Hole X390.0mil Y390.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.3900, Rotation=0.0, LineWidth=0.0050 *
%ADD30MTHOLE, 0.3900 X0.3700 X0.0050 X0.0*%
G04  D31 : "Mounting Hole X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.0640, Rotation=0.0, LineWidth=0.0050 *
%ADD31MTHOLE, 0.0640 X0.0440 X0.0050 X0.0*%
G04  D32 : "Oval X68.0mil Y28.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Obround: DimX=0.0680, DimY=0.0280, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32O, 0.0680 X0.0280*%
G04  D33 : "Oval X70.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Obround: DimX=0.0700, DimY=0.0250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33O, 0.0700 X0.0250*%
G04  D34 : "Oval X76.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Obround: DimX=0.0760, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34O, 0.0760 X0.0360*%
G04  D35 : "Oval X78.0mil Y33.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Obround: DimX=0.0780, DimY=0.0330, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35O, 0.0780 X0.0330*%
G04  D36 : "Rounded Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1000, DimY=0.1000, CornerRad=0.0250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36ROUNDRECTNOHOLE, 0.1000 X0.1000 X0.0 X0.0500 X-0.0250 X-0.0250 X-0.0250 X0.0250*%
G04  D37 : "Rounded Rectangle X108.0mil Y108.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1080, DimY=0.1080, CornerRad=0.0270, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37ROUNDRECTNOHOLE, 0.1080 X0.1080 X0.0 X0.0540 X-0.0270 X-0.0270 X-0.0270 X0.0270*%
G04  D38 : "Rounded Rectangle X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1250, DimY=0.1250, CornerRad=0.0313, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38ROUNDRECTNOHOLE, 0.1250 X0.1250 X0.0 X0.0625 X-0.0313 X-0.0313 X-0.0313 X0.0313*%
G04  D39 : "Rounded Rectangle X133.0mil Y133.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1330, DimY=0.1330, CornerRad=0.0333, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39ROUNDRECTNOHOLE, 0.1330 X0.1330 X0.0 X0.0665 X-0.0333 X-0.0333 X-0.0333 X0.0333*%
G04  D40 : "Rounded Rectangle X156.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1560, DimY=0.0500, CornerRad=0.0125, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40ROUNDRECTNOHOLE, 0.1560 X0.0500 X0.0 X0.0250 X-0.0655 X-0.0125 X-0.0655 X0.0125*%
G04  D41 : "Rounded Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0640, DimY=0.0640, CornerRad=0.0160, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41ROUNDRECTNOHOLE, 0.0640 X0.0640 X0.0 X0.0320 X-0.0160 X-0.0160 X-0.0160 X0.0160*%
G04  D42 : "Rounded Rectangle X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0720, DimY=0.0720, CornerRad=0.0180, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42ROUNDRECTNOHOLE, 0.0720 X0.0720 X0.0 X0.0360 X-0.0180 X-0.0180 X-0.0180 X0.0180*%
G04  D43 : "Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD43R, 0.1000 X0.1000*%
G04  D44 : "Rectangle X108.0mil Y108.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1080, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD44R, 0.1080 X0.1080*%
G04  D45 : "Rectangle X116.0mil Y118.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1160, DimY=0.1180, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.1160 X0.1180*%
G04  D46 : "Rectangle X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD46R, 0.1250 X0.1250*%
G04  D47 : "Rectangle X128.0mil Y45.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1280, DimY=0.0450, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.1280 X0.0450*%
G04  D48 : "Rectangle X133.0mil Y133.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1330, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD48R, 0.1330 X0.1330*%
G04  D49 : "Rectangle X134.0mil Y131.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1340, DimY=0.1310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.1340 X0.1310*%
G04  D50 : "Rectangle X136.0mil Y53.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1360, DimY=0.0530, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.1360 X0.0530*%
G04  D51 : "Rectangle X21.0mil Y21.0mil H0.0mil 225.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0210, Rotation=225.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD51ROTRECTNOHOLE, 0.0210 X0.0210 X225.0*%
G04  D52 : "Rectangle X36.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD52R, 0.0360 X0.0360*%
G04  D53 : "Rectangle X36.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0360, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0360 X0.0500*%
G04  D54 : "Rectangle X50.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0500 X0.0360*%
G04  D55 : "Rectangle X44.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD55R, 0.0440 X0.0440*%
G04  D56 : "Rectangle X44.0mil Y58.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.0580, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.0440 X0.0580*%
G04  D57 : "Rectangle X58.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0580, DimY=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0580 X0.0440*%
G04  D58 : "Rectangle X156.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1560, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.1560 X0.0500*%
G04  D59 : "Rectangle X60.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0600 X0.0500*%
G04  D60 : "Rectangle X50.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.0500 X0.0600*%
G04  D61 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 0.0640 X0.0640*%
G04  D62 : "Rectangle X125.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1250, DimY=0.0650, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.1250 X0.0650*%
G04  D63 : "Rectangle X68.0mil Y28.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0680, DimY=0.0280, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.0680 X0.0280*%
G04  D64 : "Rectangle X68.0mil Y58.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0680, DimY=0.0580, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 0.0680 X0.0580*%
G04  D65 : "Rectangle X58.0mil Y68.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0580, DimY=0.0680, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 0.0580 X0.0680*%
G04  D66 : "Rectangle X70.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 0.0700 X0.0250*%
G04  D67 : "Rectangle X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0720, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD67R, 0.0720 X0.0720*%
G04  D68 : "Rectangle X133.0mil Y73.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1330, DimY=0.0730, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 0.1330 X0.0730*%
G04  D69 : "Rectangle X120.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1200, DimY=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.1200 X0.0750*%
G04  D70 : "Rectangle X76.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0760, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.0760 X0.0360*%
G04  D71 : "Rectangle X78.0mil Y33.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0780, DimY=0.0330, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD71R, 0.0780 X0.0330*%
G04  D72 : "Rectangle X128.0mil Y83.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1280, DimY=0.0830, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD72R, 0.1280 X0.0830*%
G04  D73 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0300*
%ADD73C, 0.0300*%
G04  D74 : "Ellipse X38.0mil Y38.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0380*
%ADD74C, 0.0380*%
G04  D75 : "Ellipse X42.0mil Y42.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0420*
%ADD75C, 0.0420*%
G04  D76 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0500*
%ADD76C, 0.0500*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D29*
X10500Y13925D3*
Y31100D3*
D28*
X17025Y13675D3*
Y12675D3*
D55*
X19225Y19725D3*
X19975D3*
D56*
X19600Y20525D3*
D28*
X18850Y22325D3*
D64*
X22475Y15900D3*
X23375D3*
X28300Y25000D3*
X29200D3*
D65*
X31975Y16800D3*
Y15900D3*
X34675Y16800D3*
Y15900D3*
D28*
X17025Y14675D3*
D55*
X19150Y18375D3*
X18400D3*
D56*
X18775Y17575D3*
D65*
X20000Y17925D3*
Y17025D3*
X18575Y27500D3*
Y26600D3*
D28*
X19525D3*
D65*
X21700Y19200D3*
Y20100D3*
X21525Y14950D3*
Y15850D3*
D64*
X25925Y17175D3*
X25025D3*
D65*
X28400Y15950D3*
Y16850D3*
D55*
X31600Y14000D3*
X32350D3*
D56*
X31975Y14800D3*
D28*
X31025Y18975D3*
D55*
X33400Y14000D3*
X34150D3*
D56*
X33775Y14800D3*
D65*
Y16800D3*
Y15900D3*
D23*
X37300Y11100D3*
D65*
X36850Y15900D3*
Y16800D3*
X37750Y15900D3*
Y16800D3*
X19475Y24700D3*
Y25600D3*
D55*
X22475Y15075D3*
Y14325D3*
D57*
X23275Y14700D3*
D28*
X32275Y13125D3*
D64*
X18025Y13675D3*
X18925D3*
X18025Y12675D3*
X18925D3*
D28*
X21150Y17175D3*
D64*
X20750Y21950D3*
X21650D3*
X20750Y22850D3*
X21650D3*
X22950Y25000D3*
X22050D3*
D65*
X18575Y25600D3*
Y24700D3*
D28*
X31275Y13125D3*
X34275D3*
D64*
X30500Y19950D3*
X29600D3*
X30500Y23000D3*
X29600D3*
D29*
X42000Y13925D3*
D65*
X39475Y15900D3*
Y16800D3*
D29*
X42000Y31100D3*
D64*
X20750Y21050D3*
X21650D3*
D65*
X20800Y19200D3*
Y20100D3*
D64*
X18025Y14675D3*
X18925D3*
X20750Y23750D3*
X21650D3*
D28*
X18850Y23700D3*
X23800Y17175D3*
D23*
X15200Y33900D3*
D48*
X15925Y27220D3*
D39*
Y28780D3*
D28*
X19250Y29650D3*
D65*
X27500Y16850D3*
Y15950D3*
D72*
X33725Y18400D3*
Y21350D3*
D64*
X27550Y15000D3*
X28450D3*
X30500Y23900D3*
X29600D3*
X30500Y20850D3*
X29600D3*
D68*
X29700Y18975D3*
Y16425D3*
D65*
X32875Y16800D3*
Y15900D3*
X36850Y18700D3*
Y17800D3*
D28*
X31025Y16425D3*
D65*
X39475Y18700D3*
Y17800D3*
D24*
X40000Y32500D3*
D50*
X23415Y26750D3*
X21485D3*
D65*
X20700Y24700D3*
Y25600D3*
D50*
X26860Y26750D3*
X28790D3*
D72*
X31125Y27875D3*
Y24925D3*
X33725Y25450D3*
Y22500D3*
D28*
X33275Y13125D3*
D24*
X40000Y12500D3*
D64*
X27550Y13200D3*
X26650D3*
Y14100D3*
X27550D3*
D10*
X14751Y17688*
X15249D1*
X14717Y17713D2*
X15282D1*
X14696Y17738D2*
X16759D1*
X14682Y17763D2*
X16811D1*
X14672Y17788D2*
X16836D1*
X14666Y17813D2*
X16851D1*
X14664Y17838D2*
X16860D1*
X14664Y17863D2*
X16864D1*
X14664Y17887D2*
X16866D1*
X14664Y17912D2*
X16866D1*
X14664Y17937D2*
X16866D1*
X14664Y17962D2*
X16866D1*
X14664Y17987D2*
X16866D1*
X14664Y18012D2*
X16866D1*
X14664Y18037D2*
X16866D1*
X14664Y18062D2*
X16866D1*
X14664Y18086D2*
X16866D1*
X14664Y18111D2*
X16866D1*
X14664Y18136D2*
X16864D1*
X14664Y18161D2*
X16860D1*
X14666Y18186D2*
X16851D1*
X14672Y18211D2*
X16836D1*
X14682Y18236D2*
X16811D1*
X14696Y18261D2*
X16760D1*
X14717Y18285D2*
X15282D1*
X14750Y18310D2*
X15250D1*
X14836Y18335D2*
X15163D1*
X16866Y17874D2*
Y18125D1*
X16862Y18156*
X16852Y18186*
X16835Y18212*
X16812Y18235*
X16786Y18252*
X16756Y18262*
X16725Y18266*
X15315*
X15315Y18265*
X15310Y18266*
X15306*
X15306Y18266*
X15305Y18266*
X15301Y18268*
X15297Y18269*
X15296Y18270*
X15296Y18270*
X15293Y18273*
X15290Y18276*
X15290Y18277*
X15278Y18289*
X15253Y18309*
X15251Y18310*
X15223Y18324*
X15191Y18333*
X15160Y18335*
X14839Y18335*
X14805Y18332*
X14772Y18322*
X14742Y18306*
X14715Y18284*
X14693Y18257*
X14677Y18227*
X14667Y18194*
X14664Y18160*
Y17839*
X14667Y17805*
X14677Y17772*
X14693Y17742*
X14715Y17715*
X14742Y17693*
X14772Y17677*
X14805Y17667*
X14839Y17664*
X15160Y17663*
X15191Y17666*
X15223Y17675*
X15251Y17689*
X15252Y17690*
X15278Y17710*
X15290Y17722*
X15290Y17723*
X15293Y17726*
X15296Y17729*
X15296Y17729*
X15297Y17730*
X15301Y17731*
X15305Y17733*
X15306Y17733*
X15306Y17734*
X15310*
X15315Y17734*
X15315Y17734*
X16725*
X16756Y17737*
X16786Y17747*
X16812Y17764*
X16835Y17787*
X16852Y17813*
X16862Y17843*
X16866Y17874*
X14751Y16688D2*
X15249D1*
X14717Y16713D2*
X15282D1*
X14696Y16738D2*
X16866D1*
X14682Y16763D2*
X16866D1*
X14672Y16788D2*
X16866D1*
X14666Y16813D2*
X16866D1*
X14664Y16838D2*
X16866D1*
X14664Y16863D2*
X16866D1*
X14664Y16887D2*
X16866D1*
X14664Y16912D2*
X16866D1*
X14664Y16937D2*
X16866D1*
X14664Y16962D2*
X16866D1*
X14664Y16987D2*
X16866D1*
X14664Y17012D2*
X16866D1*
X14664Y17037D2*
X16866D1*
X14664Y17062D2*
X16866D1*
X14664Y17086D2*
X16866D1*
X14664Y17111D2*
X16866D1*
X14664Y17136D2*
X16866D1*
X14664Y17161D2*
X16866D1*
X14666Y17186D2*
X16866D1*
X14672Y17211D2*
X16866D1*
X14682Y17236D2*
X16866D1*
X14696Y17261D2*
X16866D1*
X14717Y17285D2*
X15282D1*
X14750Y17310D2*
X15250D1*
X14836Y17335D2*
X15163D1*
X16866Y16734D2*
Y17266D1*
X15315*
X15315Y17265*
X15310Y17266*
X15306*
X15306Y17266*
X15305Y17266*
X15301Y17268*
X15297Y17269*
X15296Y17270*
X15296Y17270*
X15293Y17273*
X15290Y17276*
X15290Y17277*
X15278Y17289*
X15253Y17309*
X15251Y17310*
X15223Y17324*
X15191Y17333*
X15160Y17335*
X14839Y17335*
X14805Y17332*
X14772Y17322*
X14742Y17306*
X14715Y17284*
X14693Y17257*
X14677Y17227*
X14667Y17194*
X14664Y17160*
Y16839*
X14667Y16805*
X14677Y16772*
X14693Y16742*
X14715Y16715*
X14742Y16693*
X14772Y16677*
X14805Y16667*
X14839Y16664*
X15160Y16663*
X15191Y16666*
X15223Y16675*
X15251Y16689*
X15252Y16690*
X15278Y16710*
X15290Y16722*
X15290Y16723*
X15293Y16726*
X15296Y16729*
X15296Y16729*
X15297Y16730*
X15301Y16731*
X15305Y16733*
X15306Y16733*
X15306Y16734*
X15310*
X15315Y16734*
X15315Y16734*
X16866*
X13750Y17688D2*
X14248D1*
X13717Y17713D2*
X14282D1*
X12240Y17738D2*
X14303D1*
X12188Y17763D2*
X14317D1*
X12163Y17788D2*
X14327D1*
X12148Y17813D2*
X14333D1*
X12139Y17838D2*
X14335D1*
X12135Y17863D2*
X14335D1*
X12134Y17887D2*
X14335D1*
X12134Y17912D2*
X14335D1*
X12134Y17937D2*
X14335D1*
X12134Y17962D2*
X14335D1*
X12134Y17987D2*
X14335D1*
X12134Y18012D2*
X14335D1*
X12134Y18037D2*
X14335D1*
X12134Y18062D2*
X14335D1*
X12134Y18086D2*
X14335D1*
X12134Y18111D2*
X14335D1*
X12135Y18136D2*
X14335D1*
X12139Y18161D2*
X14335D1*
X12148Y18186D2*
X14333D1*
X12163Y18211D2*
X14327D1*
X12188Y18236D2*
X14317D1*
X12239Y18261D2*
X14303D1*
X13717Y18285D2*
X14282D1*
X13749Y18310D2*
X14249D1*
X13836Y18335D2*
X14163D1*
X12134Y18125D2*
Y17874D1*
X12137Y17843*
X12147Y17813*
X12164Y17787*
X12187Y17764*
X12213Y17747*
X12243Y17737*
X12274Y17734*
X13684*
X13684Y17734*
X13689Y17734*
X13693*
X13693Y17733*
X13694Y17733*
X13698Y17731*
X13702Y17730*
X13703Y17729*
X13703Y17729*
X13706Y17726*
X13709Y17723*
X13709Y17722*
X13721Y17710*
X13746Y17690*
X13748Y17689*
X13776Y17675*
X13808Y17666*
X13839Y17664*
X14160Y17664*
X14194Y17667*
X14227Y17677*
X14257Y17693*
X14284Y17715*
X14306Y17742*
X14322Y17772*
X14332Y17805*
X14335Y17839*
Y18160*
X14332Y18194*
X14322Y18227*
X14306Y18257*
X14284Y18284*
X14257Y18306*
X14227Y18322*
X14194Y18332*
X14160Y18335*
X13839Y18336*
X13808Y18333*
X13776Y18324*
X13748Y18310*
X13747Y18309*
X13721Y18289*
X13709Y18277*
X13709Y18276*
X13706Y18273*
X13703Y18270*
X13703Y18270*
X13702Y18269*
X13698Y18268*
X13694Y18266*
X13693Y18266*
X13693Y18266*
X13689*
X13684Y18265*
X13684Y18266*
X12274*
X12243Y18262*
X12213Y18252*
X12187Y18235*
X12164Y18212*
X12147Y18186*
X12137Y18156*
X12134Y18125*
X13750Y16688D2*
X14248D1*
X13717Y16713D2*
X14282D1*
X12240Y16738D2*
X14303D1*
X12188Y16763D2*
X14317D1*
X12163Y16788D2*
X14327D1*
X12148Y16813D2*
X14333D1*
X12139Y16838D2*
X14335D1*
X12135Y16863D2*
X14335D1*
X12134Y16887D2*
X14335D1*
X12134Y16912D2*
X14335D1*
X12134Y16937D2*
X14335D1*
X12134Y16962D2*
X14335D1*
X12134Y16987D2*
X14335D1*
X12134Y17012D2*
X14335D1*
X12134Y17037D2*
X14335D1*
X12134Y17062D2*
X14335D1*
X12134Y17086D2*
X14335D1*
X12134Y17111D2*
X14335D1*
X12135Y17136D2*
X14335D1*
X12139Y17161D2*
X14335D1*
X12148Y17186D2*
X14333D1*
X12163Y17211D2*
X14327D1*
X12188Y17236D2*
X14317D1*
X12239Y17261D2*
X14303D1*
X13717Y17285D2*
X14282D1*
X13749Y17310D2*
X14249D1*
X13836Y17335D2*
X14163D1*
X12134Y17125D2*
Y16874D1*
X12137Y16843*
X12147Y16813*
X12164Y16787*
X12187Y16764*
X12213Y16747*
X12243Y16737*
X12274Y16734*
X13684*
X13684Y16734*
X13689Y16734*
X13693*
X13693Y16733*
X13694Y16733*
X13698Y16731*
X13702Y16730*
X13703Y16729*
X13703Y16729*
X13706Y16726*
X13709Y16723*
X13709Y16722*
X13721Y16710*
X13746Y16690*
X13748Y16689*
X13776Y16675*
X13808Y16666*
X13839Y16664*
X14160Y16664*
X14194Y16667*
X14227Y16677*
X14257Y16693*
X14284Y16715*
X14306Y16742*
X14322Y16772*
X14332Y16805*
X14335Y16839*
Y17160*
X14332Y17194*
X14322Y17227*
X14306Y17257*
X14284Y17284*
X14257Y17306*
X14227Y17322*
X14194Y17332*
X14160Y17335*
X13839Y17336*
X13808Y17333*
X13776Y17324*
X13748Y17310*
X13747Y17309*
X13721Y17289*
X13709Y17277*
X13709Y17276*
X13706Y17273*
X13703Y17270*
X13703Y17270*
X13702Y17269*
X13698Y17268*
X13694Y17266*
X13693Y17266*
X13693Y17266*
X13689*
X13684Y17265*
X13684Y17266*
X12274*
X12243Y17262*
X12213Y17252*
X12187Y17235*
X12164Y17212*
X12147Y17186*
X12137Y17156*
X12134Y17125*
X14751Y20688D2*
X15249D1*
X14717Y20713D2*
X15282D1*
X14696Y20738D2*
X16759D1*
X14682Y20763D2*
X16811D1*
X14672Y20788D2*
X16836D1*
X14666Y20813D2*
X16851D1*
X14664Y20838D2*
X16860D1*
X14664Y20863D2*
X16864D1*
X14664Y20887D2*
X16866D1*
X14664Y20912D2*
X16866D1*
X14664Y20937D2*
X16866D1*
X14664Y20962D2*
X16866D1*
X14664Y20987D2*
X16866D1*
X14664Y21012D2*
X16866D1*
X14664Y21037D2*
X16866D1*
X14664Y21062D2*
X16866D1*
X14664Y21086D2*
X16866D1*
X14664Y21111D2*
X16866D1*
X14664Y21136D2*
X16864D1*
X14664Y21161D2*
X16860D1*
X14666Y21186D2*
X16851D1*
X14672Y21211D2*
X16836D1*
X14682Y21236D2*
X16811D1*
X14696Y21261D2*
X16760D1*
X14717Y21285D2*
X15282D1*
X14750Y21310D2*
X15250D1*
X14836Y21335D2*
X15163D1*
X16866Y20874D2*
Y21125D1*
X16862Y21156*
X16852Y21186*
X16835Y21212*
X16812Y21235*
X16786Y21252*
X16756Y21262*
X16725Y21266*
X15315*
X15315Y21265*
X15310Y21266*
X15306*
X15306Y21266*
X15305Y21266*
X15301Y21268*
X15297Y21269*
X15296Y21270*
X15296Y21270*
X15293Y21273*
X15290Y21276*
X15290Y21277*
X15278Y21289*
X15253Y21309*
X15251Y21310*
X15223Y21324*
X15191Y21333*
X15160Y21335*
X14839Y21335*
X14805Y21332*
X14772Y21322*
X14742Y21306*
X14715Y21284*
X14693Y21257*
X14677Y21227*
X14667Y21194*
X14664Y21160*
Y20839*
X14667Y20805*
X14677Y20772*
X14693Y20742*
X14715Y20715*
X14742Y20693*
X14772Y20677*
X14805Y20667*
X14839Y20664*
X15160Y20663*
X15191Y20666*
X15223Y20675*
X15251Y20689*
X15252Y20690*
X15278Y20710*
X15290Y20722*
X15290Y20723*
X15293Y20726*
X15296Y20729*
X15296Y20729*
X15297Y20730*
X15301Y20731*
X15305Y20733*
X15306Y20733*
X15306Y20734*
X15310*
X15315Y20734*
X15315Y20734*
X16725*
X16756Y20737*
X16786Y20747*
X16812Y20764*
X16835Y20787*
X16852Y20813*
X16862Y20843*
X16866Y20874*
X14751Y19688D2*
X15249D1*
X14717Y19713D2*
X15282D1*
X14696Y19738D2*
X16759D1*
X14682Y19763D2*
X16811D1*
X14672Y19788D2*
X16836D1*
X14666Y19813D2*
X16851D1*
X14664Y19838D2*
X16860D1*
X14664Y19863D2*
X16864D1*
X14664Y19887D2*
X16866D1*
X14664Y19912D2*
X16866D1*
X14664Y19937D2*
X16866D1*
X14664Y19962D2*
X16866D1*
X14664Y19987D2*
X16866D1*
X14664Y20012D2*
X16866D1*
X14664Y20037D2*
X16866D1*
X14664Y20062D2*
X16866D1*
X14664Y20086D2*
X16866D1*
X14664Y20111D2*
X16866D1*
X14664Y20136D2*
X16864D1*
X14664Y20161D2*
X16860D1*
X14666Y20186D2*
X16851D1*
X14672Y20211D2*
X16836D1*
X14682Y20236D2*
X16811D1*
X14696Y20261D2*
X16760D1*
X14717Y20285D2*
X15282D1*
X14750Y20310D2*
X15250D1*
X14836Y20335D2*
X15163D1*
X16866Y19874D2*
Y20125D1*
X16862Y20156*
X16852Y20186*
X16835Y20212*
X16812Y20235*
X16786Y20252*
X16756Y20262*
X16725Y20266*
X15315*
X15315Y20265*
X15310Y20266*
X15306*
X15306Y20266*
X15305Y20266*
X15301Y20268*
X15297Y20269*
X15296Y20270*
X15296Y20270*
X15293Y20273*
X15290Y20276*
X15290Y20277*
X15278Y20289*
X15253Y20309*
X15251Y20310*
X15223Y20324*
X15191Y20333*
X15160Y20335*
X14839Y20335*
X14805Y20332*
X14772Y20322*
X14742Y20306*
X14715Y20284*
X14693Y20257*
X14677Y20227*
X14667Y20194*
X14664Y20160*
Y19839*
X14667Y19805*
X14677Y19772*
X14693Y19742*
X14715Y19715*
X14742Y19693*
X14772Y19677*
X14805Y19667*
X14839Y19664*
X15160Y19663*
X15191Y19666*
X15223Y19675*
X15251Y19689*
X15252Y19690*
X15278Y19710*
X15290Y19722*
X15290Y19723*
X15293Y19726*
X15296Y19729*
X15296Y19729*
X15297Y19730*
X15301Y19731*
X15305Y19733*
X15306Y19733*
X15306Y19734*
X15310*
X15315Y19734*
X15315Y19734*
X16725*
X16756Y19737*
X16786Y19747*
X16812Y19764*
X16835Y19787*
X16852Y19813*
X16862Y19843*
X16866Y19874*
X13750Y20688D2*
X14248D1*
X13717Y20713D2*
X14282D1*
X12240Y20738D2*
X14303D1*
X12188Y20763D2*
X14317D1*
X12163Y20788D2*
X14327D1*
X12148Y20813D2*
X14333D1*
X12139Y20838D2*
X14335D1*
X12135Y20863D2*
X14335D1*
X12134Y20887D2*
X14335D1*
X12134Y20912D2*
X14335D1*
X12134Y20937D2*
X14335D1*
X12134Y20962D2*
X14335D1*
X12134Y20987D2*
X14335D1*
X12134Y21012D2*
X14335D1*
X12134Y21037D2*
X14335D1*
X12134Y21062D2*
X14335D1*
X12134Y21086D2*
X14335D1*
X12134Y21111D2*
X14335D1*
X12135Y21136D2*
X14335D1*
X12139Y21161D2*
X14335D1*
X12148Y21186D2*
X14333D1*
X12163Y21211D2*
X14327D1*
X12188Y21236D2*
X14317D1*
X12239Y21261D2*
X14303D1*
X13717Y21285D2*
X14282D1*
X13749Y21310D2*
X14249D1*
X13836Y21335D2*
X14163D1*
X12134Y21125D2*
Y20874D1*
X12137Y20843*
X12147Y20813*
X12164Y20787*
X12187Y20764*
X12213Y20747*
X12243Y20737*
X12274Y20734*
X13684*
X13684Y20734*
X13689Y20734*
X13693*
X13693Y20733*
X13694Y20733*
X13698Y20731*
X13702Y20730*
X13703Y20729*
X13703Y20729*
X13706Y20726*
X13709Y20723*
X13709Y20722*
X13721Y20710*
X13746Y20690*
X13748Y20689*
X13776Y20675*
X13808Y20666*
X13839Y20664*
X14160Y20664*
X14194Y20667*
X14227Y20677*
X14257Y20693*
X14284Y20715*
X14306Y20742*
X14322Y20772*
X14332Y20805*
X14335Y20839*
Y21160*
X14332Y21194*
X14322Y21227*
X14306Y21257*
X14284Y21284*
X14257Y21306*
X14227Y21322*
X14194Y21332*
X14160Y21335*
X13839Y21336*
X13808Y21333*
X13776Y21324*
X13748Y21310*
X13747Y21309*
X13721Y21289*
X13709Y21277*
X13709Y21276*
X13706Y21273*
X13703Y21270*
X13703Y21270*
X13702Y21269*
X13698Y21268*
X13694Y21266*
X13693Y21266*
X13693Y21266*
X13689*
X13684Y21265*
X13684Y21266*
X12274*
X12243Y21262*
X12213Y21252*
X12187Y21235*
X12164Y21212*
X12147Y21186*
X12137Y21156*
X12134Y21125*
X13750Y19688D2*
X14248D1*
X13717Y19713D2*
X14282D1*
X12240Y19738D2*
X14303D1*
X12188Y19763D2*
X14317D1*
X12163Y19788D2*
X14327D1*
X12148Y19813D2*
X14333D1*
X12139Y19838D2*
X14335D1*
X12135Y19863D2*
X14335D1*
X12134Y19887D2*
X14335D1*
X12134Y19912D2*
X14335D1*
X12134Y19937D2*
X14335D1*
X12134Y19962D2*
X14335D1*
X12134Y19987D2*
X14335D1*
X12134Y20012D2*
X14335D1*
X12134Y20037D2*
X14335D1*
X12134Y20062D2*
X14335D1*
X12134Y20086D2*
X14335D1*
X12134Y20111D2*
X14335D1*
X12135Y20136D2*
X14335D1*
X12139Y20161D2*
X14335D1*
X12148Y20186D2*
X14333D1*
X12163Y20211D2*
X14327D1*
X12188Y20236D2*
X14317D1*
X12239Y20261D2*
X14303D1*
X13717Y20285D2*
X14282D1*
X13749Y20310D2*
X14249D1*
X13836Y20335D2*
X14163D1*
X12134Y20125D2*
Y19874D1*
X12137Y19843*
X12147Y19813*
X12164Y19787*
X12187Y19764*
X12213Y19747*
X12243Y19737*
X12274Y19734*
X13684*
X13684Y19734*
X13689Y19734*
X13693*
X13693Y19733*
X13694Y19733*
X13698Y19731*
X13702Y19730*
X13703Y19729*
X13703Y19729*
X13706Y19726*
X13709Y19723*
X13709Y19722*
X13721Y19710*
X13746Y19690*
X13748Y19689*
X13776Y19675*
X13808Y19666*
X13839Y19664*
X14160Y19664*
X14194Y19667*
X14227Y19677*
X14257Y19693*
X14284Y19715*
X14306Y19742*
X14322Y19772*
X14332Y19805*
X14335Y19839*
Y20160*
X14332Y20194*
X14322Y20227*
X14306Y20257*
X14284Y20284*
X14257Y20306*
X14227Y20322*
X14194Y20332*
X14160Y20335*
X13839Y20336*
X13808Y20333*
X13776Y20324*
X13748Y20310*
X13747Y20309*
X13721Y20289*
X13709Y20277*
X13709Y20276*
X13706Y20273*
X13703Y20270*
X13703Y20270*
X13702Y20269*
X13698Y20268*
X13694Y20266*
X13693Y20266*
X13693Y20266*
X13689*
X13684Y20265*
X13684Y20266*
X12274*
X12243Y20262*
X12213Y20252*
X12187Y20235*
X12164Y20212*
X12147Y20186*
X12137Y20156*
X12134Y20125*
X14751Y22688D2*
X15249D1*
X14717Y22713D2*
X15282D1*
X14696Y22738D2*
X16759D1*
X14682Y22763D2*
X16811D1*
X14672Y22788D2*
X16836D1*
X14666Y22813D2*
X16851D1*
X14664Y22838D2*
X16860D1*
X14664Y22863D2*
X16864D1*
X14664Y22887D2*
X16866D1*
X14664Y22912D2*
X16866D1*
X14664Y22937D2*
X16866D1*
X14664Y22962D2*
X16866D1*
X14664Y22987D2*
X16866D1*
X14664Y23012D2*
X16866D1*
X14664Y23037D2*
X16866D1*
X14664Y23062D2*
X16866D1*
X14664Y23086D2*
X16866D1*
X14664Y23111D2*
X16866D1*
X14664Y23136D2*
X16864D1*
X14664Y23161D2*
X16860D1*
X14666Y23186D2*
X16851D1*
X14672Y23211D2*
X16836D1*
X14682Y23236D2*
X16811D1*
X14696Y23261D2*
X16760D1*
X14717Y23285D2*
X15282D1*
X14750Y23310D2*
X15250D1*
X14836Y23335D2*
X15163D1*
X16866Y22874D2*
Y23125D1*
X16862Y23156*
X16852Y23186*
X16835Y23212*
X16812Y23235*
X16786Y23252*
X16756Y23262*
X16725Y23266*
X15315*
X15315Y23265*
X15310Y23266*
X15306*
X15306Y23266*
X15305Y23266*
X15301Y23268*
X15297Y23269*
X15296Y23270*
X15296Y23270*
X15293Y23273*
X15290Y23276*
X15290Y23277*
X15278Y23289*
X15253Y23309*
X15251Y23310*
X15223Y23324*
X15191Y23333*
X15160Y23335*
X14839Y23335*
X14805Y23332*
X14772Y23322*
X14742Y23306*
X14715Y23284*
X14693Y23257*
X14677Y23227*
X14667Y23194*
X14664Y23160*
Y22839*
X14667Y22805*
X14677Y22772*
X14693Y22742*
X14715Y22715*
X14742Y22693*
X14772Y22677*
X14805Y22667*
X14839Y22664*
X15160Y22663*
X15191Y22666*
X15223Y22675*
X15251Y22689*
X15252Y22690*
X15278Y22710*
X15290Y22722*
X15290Y22723*
X15293Y22726*
X15296Y22729*
X15296Y22729*
X15297Y22730*
X15301Y22731*
X15305Y22733*
X15306Y22733*
X15306Y22734*
X15310*
X15315Y22734*
X15315Y22734*
X16725*
X16756Y22737*
X16786Y22747*
X16812Y22764*
X16835Y22787*
X16852Y22813*
X16862Y22843*
X16866Y22874*
X13750Y22688D2*
X14248D1*
X13717Y22713D2*
X14282D1*
X12240Y22738D2*
X14303D1*
X12188Y22763D2*
X14317D1*
X12163Y22788D2*
X14327D1*
X12148Y22813D2*
X14333D1*
X12139Y22838D2*
X14335D1*
X12135Y22863D2*
X14335D1*
X12134Y22887D2*
X14335D1*
X12134Y22912D2*
X14335D1*
X12134Y22937D2*
X14335D1*
X12134Y22962D2*
X14335D1*
X12134Y22987D2*
X14335D1*
X12134Y23012D2*
X14335D1*
X12134Y23037D2*
X14335D1*
X12134Y23062D2*
X14335D1*
X12134Y23086D2*
X14335D1*
X12134Y23111D2*
X14335D1*
X12135Y23136D2*
X14335D1*
X12139Y23161D2*
X14335D1*
X12148Y23186D2*
X14333D1*
X12163Y23211D2*
X14327D1*
X12188Y23236D2*
X14317D1*
X12239Y23261D2*
X14303D1*
X13717Y23285D2*
X14282D1*
X13749Y23310D2*
X14249D1*
X13836Y23335D2*
X14163D1*
X12134Y23125D2*
Y22874D1*
X12137Y22843*
X12147Y22813*
X12164Y22787*
X12187Y22764*
X12213Y22747*
X12243Y22737*
X12274Y22734*
X13684*
X13684Y22734*
X13689Y22734*
X13693*
X13693Y22733*
X13694Y22733*
X13698Y22731*
X13702Y22730*
X13703Y22729*
X13703Y22729*
X13706Y22726*
X13709Y22723*
X13709Y22722*
X13721Y22710*
X13746Y22690*
X13748Y22689*
X13776Y22675*
X13808Y22666*
X13839Y22664*
X14160Y22664*
X14194Y22667*
X14227Y22677*
X14257Y22693*
X14284Y22715*
X14306Y22742*
X14322Y22772*
X14332Y22805*
X14335Y22839*
Y23160*
X14332Y23194*
X14322Y23227*
X14306Y23257*
X14284Y23284*
X14257Y23306*
X14227Y23322*
X14194Y23332*
X14160Y23335*
X13839Y23336*
X13808Y23333*
X13776Y23324*
X13748Y23310*
X13747Y23309*
X13721Y23289*
X13709Y23277*
X13709Y23276*
X13706Y23273*
X13703Y23270*
X13703Y23270*
X13702Y23269*
X13698Y23268*
X13694Y23266*
X13693Y23266*
X13693Y23266*
X13689*
X13684Y23265*
X13684Y23266*
X12274*
X12243Y23262*
X12213Y23252*
X12187Y23235*
X12164Y23212*
X12147Y23186*
X12137Y23156*
X12134Y23125*
D2*
D27*
X14500Y17500D3*
D10*
X14751Y18688*
X15249D1*
X14717Y18713D2*
X15282D1*
X14696Y18738D2*
X16759D1*
X14682Y18763D2*
X16811D1*
X14672Y18788D2*
X16836D1*
X14666Y18813D2*
X16851D1*
X14664Y18838D2*
X16860D1*
X14664Y18863D2*
X16864D1*
X14664Y18887D2*
X16866D1*
X14664Y18912D2*
X16866D1*
X14664Y18937D2*
X16866D1*
X14664Y18962D2*
X16866D1*
X14664Y18987D2*
X16866D1*
X14664Y19012D2*
X16866D1*
X14664Y19037D2*
X16866D1*
X14664Y19062D2*
X16866D1*
X14664Y19086D2*
X16866D1*
X14664Y19111D2*
X16866D1*
X14664Y19136D2*
X16864D1*
X14664Y19161D2*
X16860D1*
X14666Y19186D2*
X16851D1*
X14672Y19211D2*
X16836D1*
X14682Y19236D2*
X16811D1*
X14696Y19261D2*
X16760D1*
X14717Y19285D2*
X15282D1*
X14750Y19310D2*
X15250D1*
X14836Y19335D2*
X15163D1*
X16866Y18874D2*
Y19125D1*
X16862Y19156*
X16852Y19186*
X16835Y19212*
X16812Y19235*
X16786Y19252*
X16756Y19262*
X16725Y19266*
X15315*
X15315Y19265*
X15310Y19266*
X15306*
X15306Y19266*
X15305Y19266*
X15301Y19268*
X15297Y19269*
X15296Y19270*
X15296Y19270*
X15293Y19273*
X15290Y19276*
X15290Y19277*
X15278Y19289*
X15253Y19309*
X15251Y19310*
X15223Y19324*
X15191Y19333*
X15160Y19335*
X14839Y19335*
X14805Y19332*
X14772Y19322*
X14742Y19306*
X14715Y19284*
X14693Y19257*
X14677Y19227*
X14667Y19194*
X14664Y19160*
Y18839*
X14667Y18805*
X14677Y18772*
X14693Y18742*
X14715Y18715*
X14742Y18693*
X14772Y18677*
X14805Y18667*
X14839Y18664*
X15160Y18663*
X15191Y18666*
X15223Y18675*
X15251Y18689*
X15252Y18690*
X15278Y18710*
X15290Y18722*
X15290Y18723*
X15293Y18726*
X15296Y18729*
X15296Y18729*
X15297Y18730*
X15301Y18731*
X15305Y18733*
X15306Y18733*
X15306Y18734*
X15310*
X15315Y18734*
X15315Y18734*
X16725*
X16756Y18737*
X16786Y18747*
X16812Y18764*
X16835Y18787*
X16852Y18813*
X16862Y18843*
X16866Y18874*
X13750Y18688D2*
X14248D1*
X13717Y18713D2*
X14282D1*
X12240Y18738D2*
X14303D1*
X12188Y18763D2*
X14317D1*
X12163Y18788D2*
X14327D1*
X12148Y18813D2*
X14333D1*
X12139Y18838D2*
X14335D1*
X12135Y18863D2*
X14335D1*
X12134Y18887D2*
X14335D1*
X12134Y18912D2*
X14335D1*
X12134Y18937D2*
X14335D1*
X12134Y18962D2*
X14335D1*
X12134Y18987D2*
X14335D1*
X12134Y19012D2*
X14335D1*
X12134Y19037D2*
X14335D1*
X12134Y19062D2*
X14335D1*
X12134Y19086D2*
X14335D1*
X12134Y19111D2*
X14335D1*
X12135Y19136D2*
X14335D1*
X12139Y19161D2*
X14335D1*
X12148Y19186D2*
X14333D1*
X12163Y19211D2*
X14327D1*
X12188Y19236D2*
X14317D1*
X12239Y19261D2*
X14303D1*
X13717Y19285D2*
X14282D1*
X13749Y19310D2*
X14249D1*
X13836Y19335D2*
X14163D1*
X12134Y19125D2*
Y18874D1*
X12137Y18843*
X12147Y18813*
X12164Y18787*
X12187Y18764*
X12213Y18747*
X12243Y18737*
X12274Y18734*
X13684*
X13684Y18734*
X13689Y18734*
X13693*
X13693Y18733*
X13694Y18733*
X13698Y18731*
X13702Y18730*
X13703Y18729*
X13703Y18729*
X13706Y18726*
X13709Y18723*
X13709Y18722*
X13721Y18710*
X13746Y18690*
X13748Y18689*
X13776Y18675*
X13808Y18666*
X13839Y18664*
X14160Y18664*
X14194Y18667*
X14227Y18677*
X14257Y18693*
X14284Y18715*
X14306Y18742*
X14322Y18772*
X14332Y18805*
X14335Y18839*
Y19160*
X14332Y19194*
X14322Y19227*
X14306Y19257*
X14284Y19284*
X14257Y19306*
X14227Y19322*
X14194Y19332*
X14160Y19335*
X13839Y19336*
X13808Y19333*
X13776Y19324*
X13748Y19310*
X13747Y19309*
X13721Y19289*
X13709Y19277*
X13709Y19276*
X13706Y19273*
X13703Y19270*
X13703Y19270*
X13702Y19269*
X13698Y19268*
X13694Y19266*
X13693Y19266*
X13693Y19266*
X13689*
X13684Y19265*
X13684Y19266*
X12274*
X12243Y19262*
X12213Y19252*
X12187Y19235*
X12164Y19212*
X12147Y19186*
X12137Y19156*
X12134Y19125*
X14751Y21688D2*
X15249D1*
X14717Y21713D2*
X15282D1*
X14696Y21738D2*
X16759D1*
X14682Y21763D2*
X16811D1*
X14672Y21788D2*
X16836D1*
X14666Y21813D2*
X16851D1*
X14664Y21838D2*
X16860D1*
X14664Y21863D2*
X16864D1*
X14664Y21887D2*
X16866D1*
X14664Y21912D2*
X16866D1*
X14664Y21937D2*
X16866D1*
X14664Y21962D2*
X16866D1*
X14664Y21987D2*
X16866D1*
X14664Y22012D2*
X16866D1*
X14664Y22037D2*
X16866D1*
X14664Y22062D2*
X16866D1*
X14664Y22086D2*
X16866D1*
X14664Y22111D2*
X16866D1*
X14664Y22136D2*
X16864D1*
X14664Y22161D2*
X16860D1*
X14666Y22186D2*
X16851D1*
X14672Y22211D2*
X16836D1*
X14682Y22236D2*
X16811D1*
X14696Y22261D2*
X16760D1*
X14717Y22285D2*
X15282D1*
X14750Y22310D2*
X15250D1*
X14836Y22335D2*
X15163D1*
X16866Y21874D2*
Y22125D1*
X16862Y22156*
X16852Y22186*
X16835Y22212*
X16812Y22235*
X16786Y22252*
X16756Y22262*
X16725Y22266*
X15315*
X15315Y22265*
X15310Y22266*
X15306*
X15306Y22266*
X15305Y22266*
X15301Y22268*
X15297Y22269*
X15296Y22270*
X15296Y22270*
X15293Y22273*
X15290Y22276*
X15290Y22277*
X15278Y22289*
X15253Y22309*
X15251Y22310*
X15223Y22324*
X15191Y22333*
X15160Y22335*
X14839Y22335*
X14805Y22332*
X14772Y22322*
X14742Y22306*
X14715Y22284*
X14693Y22257*
X14677Y22227*
X14667Y22194*
X14664Y22160*
Y21839*
X14667Y21805*
X14677Y21772*
X14693Y21742*
X14715Y21715*
X14742Y21693*
X14772Y21677*
X14805Y21667*
X14839Y21664*
X15160Y21663*
X15191Y21666*
X15223Y21675*
X15251Y21689*
X15252Y21690*
X15278Y21710*
X15290Y21722*
X15290Y21723*
X15293Y21726*
X15296Y21729*
X15296Y21729*
X15297Y21730*
X15301Y21731*
X15305Y21733*
X15306Y21733*
X15306Y21734*
X15310*
X15315Y21734*
X15315Y21734*
X16725*
X16756Y21737*
X16786Y21747*
X16812Y21764*
X16835Y21787*
X16852Y21813*
X16862Y21843*
X16866Y21874*
X13750Y21688D2*
X14248D1*
X13717Y21713D2*
X14282D1*
X12240Y21738D2*
X14303D1*
X12188Y21763D2*
X14317D1*
X12163Y21788D2*
X14327D1*
X12148Y21813D2*
X14333D1*
X12139Y21838D2*
X14335D1*
X12135Y21863D2*
X14335D1*
X12134Y21887D2*
X14335D1*
X12134Y21912D2*
X14335D1*
X12134Y21937D2*
X14335D1*
X12134Y21962D2*
X14335D1*
X12134Y21987D2*
X14335D1*
X12134Y22012D2*
X14335D1*
X12134Y22037D2*
X14335D1*
X12134Y22062D2*
X14335D1*
X12134Y22086D2*
X14335D1*
X12134Y22111D2*
X14335D1*
X12135Y22136D2*
X14335D1*
X12139Y22161D2*
X14335D1*
X12148Y22186D2*
X14333D1*
X12163Y22211D2*
X14327D1*
X12188Y22236D2*
X14317D1*
X12239Y22261D2*
X14303D1*
X13717Y22285D2*
X14282D1*
X13749Y22310D2*
X14249D1*
X13836Y22335D2*
X14163D1*
X12134Y22125D2*
Y21874D1*
X12137Y21843*
X12147Y21813*
X12164Y21787*
X12187Y21764*
X12213Y21747*
X12243Y21737*
X12274Y21734*
X13684*
X13684Y21734*
X13689Y21734*
X13693*
X13693Y21733*
X13694Y21733*
X13698Y21731*
X13702Y21730*
X13703Y21729*
X13703Y21729*
X13706Y21726*
X13709Y21723*
X13709Y21722*
X13721Y21710*
X13746Y21690*
X13748Y21689*
X13776Y21675*
X13808Y21666*
X13839Y21664*
X14160Y21664*
X14194Y21667*
X14227Y21677*
X14257Y21693*
X14284Y21715*
X14306Y21742*
X14322Y21772*
X14332Y21805*
X14335Y21839*
Y22160*
X14332Y22194*
X14322Y22227*
X14306Y22257*
X14284Y22284*
X14257Y22306*
X14227Y22322*
X14194Y22332*
X14160Y22335*
X13839Y22336*
X13808Y22333*
X13776Y22324*
X13748Y22310*
X13747Y22309*
X13721Y22289*
X13709Y22277*
X13709Y22276*
X13706Y22273*
X13703Y22270*
X13703Y22270*
X13702Y22269*
X13698Y22268*
X13694Y22266*
X13693Y22266*
X13693Y22266*
X13689*
X13684Y22265*
X13684Y22266*
X12274*
X12243Y22262*
X12213Y22252*
X12187Y22235*
X12164Y22212*
X12147Y22186*
X12137Y22156*
X12134Y22125*
D2*
D27*
X14500Y22500D3*
D65*
X37750Y18700D3*
Y17800D3*
D34*
X28322Y24175D3*
Y23675D3*
Y23175D3*
Y22675D3*
Y22175D3*
Y21675D3*
Y21175D3*
Y20675D3*
Y20175D3*
D70*
Y19675D3*
D34*
X22928Y24175D3*
Y23675D3*
Y23175D3*
Y22675D3*
Y22175D3*
Y21675D3*
Y21175D3*
Y20675D3*
Y20175D3*
Y19675D3*
D10*
X24939Y18424*
X26310D1*
X24939Y18449D2*
X26310D1*
X24939Y18474D2*
X26310D1*
X24939Y18499D2*
X26310D1*
X24939Y18524D2*
X26310D1*
X24939Y18549D2*
X26310D1*
X24939Y18574D2*
X26310D1*
X24939Y18599D2*
X26310D1*
X24939Y18624D2*
X26310D1*
X24939Y18648D2*
X26310D1*
X24939Y18673D2*
X26310D1*
X24939Y18698D2*
X26310D1*
X24939Y18723D2*
X26310D1*
X24939Y18748D2*
X26310D1*
X24939Y18773D2*
X26310D1*
X24939Y18798D2*
X26310D1*
X24939Y18823D2*
X26310D1*
X24939Y18848D2*
X26310D1*
X24939Y18873D2*
X26310D1*
X24939Y18898D2*
X26310D1*
X24939Y18922D2*
X26310D1*
X24939Y18947D2*
X26310D1*
X24939Y18972D2*
X26310D1*
X24939Y18997D2*
X26310D1*
X24939Y19022D2*
X26310D1*
X24939Y19047D2*
X26310D1*
X24939Y19072D2*
X26310D1*
X24939Y19097D2*
X26310D1*
X24939Y19122D2*
X26310D1*
X24939Y19147D2*
X26310D1*
X24939Y19172D2*
X26310D1*
X24939Y19196D2*
X26310D1*
X24939Y19221D2*
X26310D1*
X24939Y19246D2*
X26310D1*
X24939Y19271D2*
X26310D1*
X24939Y19296D2*
X26310D1*
X24939Y19321D2*
X26310D1*
X24939Y19346D2*
X26310D1*
X24939Y19371D2*
X26310D1*
X24939Y19396D2*
X26310D1*
X24939Y19421D2*
X26310D1*
X24939Y19446D2*
X26310D1*
X24939Y19470D2*
X26310D1*
X24939Y19495D2*
X26310D1*
X24939Y19520D2*
X26310D1*
X24939Y19545D2*
X26310D1*
X24938Y19570D2*
X26311D1*
X24935Y19595D2*
X26314D1*
X24931Y19620D2*
X26318D1*
X24928Y19645D2*
X26321D1*
X24922Y19670D2*
X26327D1*
X24912Y19695D2*
X26337D1*
X24902Y19720D2*
X26347D1*
X24891Y19744D2*
X26358D1*
X24874Y19769D2*
X26375D1*
X24855Y19794D2*
X26394D1*
X24836Y19819D2*
X26413D1*
X24809Y19844D2*
X26440D1*
X24777Y19869D2*
X26472D1*
X24739Y19894D2*
X26510D1*
X24679Y19919D2*
X26570D1*
X24349Y19944D2*
X26900D1*
X24349Y19969D2*
X26900D1*
X24349Y19994D2*
X26900D1*
X24349Y20018D2*
X26900D1*
X24349Y20043D2*
X26900D1*
X24349Y20068D2*
X26900D1*
X24349Y20093D2*
X26900D1*
X24349Y20118D2*
X26900D1*
X24349Y20143D2*
X26900D1*
X24349Y20168D2*
X26900D1*
X24349Y20193D2*
X26900D1*
X24349Y20218D2*
X26900D1*
X24349Y20243D2*
X26900D1*
X24349Y20268D2*
X26900D1*
X24349Y20292D2*
X26900D1*
X24349Y20317D2*
X26900D1*
X24349Y20342D2*
X26900D1*
X24349Y20367D2*
X26900D1*
X24349Y20392D2*
X26900D1*
X24349Y20417D2*
X26900D1*
X24349Y20442D2*
X26900D1*
X24349Y20467D2*
X26900D1*
X24349Y20492D2*
X26900D1*
X24349Y20517D2*
X26900D1*
X24349Y20542D2*
X26900D1*
X24349Y20566D2*
X26900D1*
X24349Y20591D2*
X26900D1*
X24349Y20616D2*
X26900D1*
X24349Y20641D2*
X26900D1*
X24349Y20666D2*
X26900D1*
X24349Y20691D2*
X26900D1*
X24349Y20716D2*
X26900D1*
X24349Y20741D2*
X26900D1*
X24349Y20766D2*
X26900D1*
X24349Y20791D2*
X26900D1*
X24349Y20816D2*
X26900D1*
X24349Y20840D2*
X26900D1*
X24349Y20865D2*
X26900D1*
X24349Y20890D2*
X26900D1*
X24349Y20915D2*
X26900D1*
X24349Y20940D2*
X26900D1*
X24349Y20965D2*
X26900D1*
X24349Y20990D2*
X26900D1*
X24349Y21015D2*
X26900D1*
X24349Y21040D2*
X26900D1*
X24349Y21065D2*
X26900D1*
X24349Y21090D2*
X26900D1*
X24349Y21114D2*
X26900D1*
X24349Y21139D2*
X26900D1*
X24349Y21164D2*
X26900D1*
X24349Y21189D2*
X26900D1*
X24349Y21214D2*
X26900D1*
X24349Y21239D2*
X26900D1*
X24349Y21264D2*
X26900D1*
X24349Y21289D2*
X26900D1*
X24349Y21314D2*
X26900D1*
X24349Y21339D2*
X26900D1*
X24349Y21364D2*
X26900D1*
X24349Y21388D2*
X26900D1*
X24349Y21413D2*
X26900D1*
X24349Y21438D2*
X26900D1*
X24349Y21463D2*
X26900D1*
X24349Y21488D2*
X26900D1*
X24349Y21513D2*
X26900D1*
X24349Y21538D2*
X26900D1*
X24349Y21563D2*
X26900D1*
X24349Y21588D2*
X26900D1*
X24349Y21613D2*
X26900D1*
X24349Y21638D2*
X26900D1*
X24349Y21662D2*
X26900D1*
X24349Y21687D2*
X26900D1*
X24349Y21712D2*
X26900D1*
X24349Y21737D2*
X26900D1*
X24349Y21762D2*
X26900D1*
X24349Y21787D2*
X26900D1*
X24349Y21812D2*
X26900D1*
X24349Y21837D2*
X26900D1*
X24349Y21862D2*
X26900D1*
X24349Y21887D2*
X26900D1*
X24349Y21912D2*
X26900D1*
X24349Y21936D2*
X26900D1*
X24349Y21961D2*
X26900D1*
X24349Y21986D2*
X26900D1*
X24349Y22011D2*
X26900D1*
X24349Y22036D2*
X26900D1*
X24349Y22061D2*
X26900D1*
X24349Y22086D2*
X26900D1*
X24349Y22111D2*
X26900D1*
X24349Y22136D2*
X26900D1*
X24349Y22161D2*
X26900D1*
X24349Y22186D2*
X26900D1*
X24349Y22210D2*
X26900D1*
X24349Y22235D2*
X26900D1*
X24349Y22260D2*
X26900D1*
X24349Y22285D2*
X26900D1*
X24349Y22310D2*
X26900D1*
X24349Y22335D2*
X26900D1*
X24349Y22360D2*
X26900D1*
X24349Y22385D2*
X26900D1*
X24349Y22410D2*
X26900D1*
X24349Y22435D2*
X26900D1*
X24349Y22460D2*
X26900D1*
X24349Y22484D2*
X26900D1*
X24349Y22509D2*
X26900D1*
X24349Y22534D2*
X26900D1*
X24349Y22559D2*
X26900D1*
X24349Y22584D2*
X26900D1*
X24349Y22609D2*
X26900D1*
X24349Y22634D2*
X26900D1*
X24349Y22659D2*
X26900D1*
X24349Y22684D2*
X26900D1*
X24349Y22709D2*
X26900D1*
X24349Y22734D2*
X26900D1*
X24349Y22758D2*
X26900D1*
X24349Y22783D2*
X26900D1*
X24349Y22808D2*
X26900D1*
X24349Y22833D2*
X26900D1*
X24349Y22858D2*
X26900D1*
X24349Y22883D2*
X26900D1*
X24349Y22908D2*
X26900D1*
X24349Y22933D2*
X26900D1*
X24349Y22958D2*
X26900D1*
X24349Y22983D2*
X26900D1*
X24349Y23008D2*
X26900D1*
X24349Y23032D2*
X26900D1*
X24349Y23057D2*
X26900D1*
X24349Y23082D2*
X26900D1*
X24349Y23107D2*
X26900D1*
X24349Y23132D2*
X26900D1*
X24349Y23157D2*
X26900D1*
X24349Y23182D2*
X26900D1*
X24349Y23207D2*
X26900D1*
X24349Y23232D2*
X26900D1*
X24349Y23257D2*
X26900D1*
X24349Y23282D2*
X26900D1*
X24349Y23307D2*
X26900D1*
X24349Y23331D2*
X26900D1*
X24349Y23356D2*
X26900D1*
X24349Y23381D2*
X26900D1*
X24349Y23406D2*
X26900D1*
X24349Y23431D2*
X26900D1*
X24349Y23456D2*
X26900D1*
X24349Y23481D2*
X26900D1*
X24349Y23506D2*
X26900D1*
X24349Y23531D2*
X26900D1*
X24349Y23556D2*
X26900D1*
X24349Y23581D2*
X26900D1*
X24349Y23605D2*
X26900D1*
X24349Y23630D2*
X26900D1*
X24349Y23655D2*
X26900D1*
X24349Y23680D2*
X26900D1*
X24349Y23705D2*
X26900D1*
X24349Y23730D2*
X26900D1*
X24349Y23755D2*
X26900D1*
X24349Y23780D2*
X26900D1*
X24349Y23805D2*
X26900D1*
X24349Y23830D2*
X26900D1*
X24349Y23855D2*
X26900D1*
X24349Y23879D2*
X26900D1*
X24349Y23904D2*
X26900D1*
X24677Y23929D2*
X26572D1*
X24737Y23954D2*
X26512D1*
X24776Y23979D2*
X26474D1*
X24808Y24004D2*
X26441D1*
X24836Y24029D2*
X26413D1*
X24855Y24054D2*
X26394D1*
X24874Y24079D2*
X26375D1*
X24891Y24104D2*
X26358D1*
X24901Y24129D2*
X26348D1*
X24911Y24153D2*
X26338D1*
X24922Y24178D2*
X26327D1*
X24928Y24203D2*
X26321D1*
X24931Y24228D2*
X26318D1*
X24935Y24253D2*
X26314D1*
X24938Y24278D2*
X26311D1*
X24939Y24303D2*
X26310D1*
X24939Y24328D2*
X26310D1*
X24939Y24353D2*
X26310D1*
X24939Y24378D2*
X26310D1*
X24939Y24403D2*
X26310D1*
X24939Y24427D2*
X26310D1*
X24939Y24452D2*
X26310D1*
X24939Y24477D2*
X26310D1*
X24939Y24502D2*
X26310D1*
X24939Y24527D2*
X26310D1*
X24939Y24552D2*
X26310D1*
X24939Y24577D2*
X26310D1*
X24939Y24602D2*
X26310D1*
X24939Y24627D2*
X26310D1*
X24939Y24652D2*
X26310D1*
X24939Y24677D2*
X26310D1*
X24939Y24701D2*
X26310D1*
X24939Y24726D2*
X26310D1*
X24939Y24751D2*
X26310D1*
X24939Y24776D2*
X26310D1*
X24939Y24801D2*
X26310D1*
X24939Y24826D2*
X26310D1*
X24939Y24851D2*
X26310D1*
X24939Y24876D2*
X26310D1*
X24939Y24901D2*
X26310D1*
X24939Y24926D2*
X26310D1*
X24939Y24951D2*
X26310D1*
X24939Y24975D2*
X26310D1*
X24939Y25000D2*
X26310D1*
X24939Y25025D2*
X26310D1*
X24939Y25050D2*
X26310D1*
X24939Y25075D2*
X26310D1*
X24939Y25100D2*
X26310D1*
X24939Y25125D2*
X26310D1*
X24939Y25150D2*
X26310D1*
X24939Y25175D2*
X26310D1*
X24939Y25200D2*
X26310D1*
X24939Y25225D2*
X26310D1*
X24939Y25249D2*
X26310D1*
X24939Y25274D2*
X26310D1*
X24939Y25299D2*
X26310D1*
X24939Y25324D2*
X26310D1*
X24939Y25349D2*
X26310D1*
X24939Y25374D2*
X26310D1*
X24939Y25399D2*
X26310D1*
X24939Y25424D2*
X26310D1*
X24939Y18424D2*
X26310D1*
Y19556*
X26309Y19558*
X26310Y19561*
Y19565*
X26310Y19566*
X26322Y19655*
Y19658*
X26323Y19660*
X26323Y19662*
X26325Y19665*
X26359Y19747*
X26359Y19750*
X26361Y19751*
X26361Y19753*
X26364Y19755*
X26418Y19825*
X26419Y19828*
X26421Y19829*
X26422Y19831*
X26424Y19832*
X26495Y19886*
X26497Y19889*
X26499Y19889*
X26500Y19890*
X26503Y19891*
X26585Y19925*
X26588Y19927*
X26590Y19927*
X26591Y19928*
X26595*
X26684Y19939*
X26685Y19940*
X26688*
X26692Y19940*
X26693Y19940*
X26900*
Y23909*
X26693*
X26692Y23909*
X26688Y23909*
X26685*
X26684Y23910*
X26595Y23921*
X26591*
X26590Y23922*
X26588Y23922*
X26585Y23924*
X26503Y23958*
X26500Y23959*
X26499Y23960*
X26497Y23960*
X26495Y23963*
X26424Y24017*
X26422Y24018*
X26421Y24020*
X26419Y24021*
X26418Y24024*
X26363Y24094*
X26361Y24096*
X26361Y24098*
X26359Y24099*
X26359Y24102*
X26325Y24184*
X26323Y24187*
X26323Y24189*
X26322Y24191*
Y24194*
X26310Y24283*
X26310Y24284*
Y24288*
X26309Y24291*
X26310Y24293*
Y25425*
X24939*
Y24293*
X24940Y24291*
X24939Y24288*
Y24284*
X24939Y24283*
X24927Y24194*
Y24191*
X24926Y24189*
X24926Y24187*
X24924Y24184*
X24890Y24102*
X24890Y24099*
X24888Y24098*
X24888Y24096*
X24886Y24094*
X24831Y24024*
X24830Y24021*
X24828Y24020*
X24827Y24018*
X24825Y24017*
X24754Y23963*
X24752Y23960*
X24750Y23960*
X24749Y23959*
X24746Y23958*
X24664Y23924*
X24661Y23922*
X24659Y23922*
X24658Y23921*
X24654*
X24565Y23910*
X24564Y23909*
X24561*
X24557Y23909*
X24556Y23909*
X24349*
Y19940*
X24556*
X24557Y19940*
X24561Y19940*
X24564*
X24565Y19939*
X24654Y19928*
X24658*
X24659Y19927*
X24661Y19927*
X24664Y19925*
X24746Y19891*
X24749Y19890*
X24750Y19889*
X24752Y19889*
X24754Y19886*
X24825Y19832*
X24827Y19831*
X24828Y19829*
X24830Y19828*
X24831Y19825*
X24886Y19755*
X24888Y19753*
X24888Y19751*
X24890Y19750*
X24890Y19747*
X24924Y19665*
X24926Y19662*
X24926Y19660*
X24927Y19658*
Y19655*
X24939Y19566*
X24939Y19565*
Y19561*
X24940Y19558*
X24939Y19556*
Y18424*
D2*
D35*
X26505Y16400D3*
Y15900D3*
Y15400D3*
D71*
Y14900D3*
D35*
X24445Y15900D3*
Y16400D3*
Y14900D3*
Y15400D3*
D24*
X12500Y32500D3*
D44*
X14400Y29000D3*
D37*
Y27000D3*
D24*
X12500Y12500D3*
D39*
X36975Y20940D3*
D48*
Y24060D3*
D39*
Y22500D3*
D44*
X38500Y20500D3*
D37*
Y24500D3*
Y22500D3*
D02M02*
